PT BIA - Feature #1458

Tools Untuk Upload Data photo employee (BULK)
08/04/2022 09:52 AM - Moch Alinafia

Status: Rejected Start date: 08/04/2022
Priority: Normal Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mang wanto
tolong di buat kan tools untuk upload file photo employee secara masal

Terima Kasih

History

#1 - 08/04/2022 10:12 AM - Moch Alinafia

url : http://remote.minovais.com:31137/
user/pass : minovais/123Aa

db : MinovaES_BIA_Dev

dbserver : remote.minovais.com,1442

hasil binary nya distore di column picture table PHRPA0001

thanks

#2 - 08/10/2022 12:05 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Moch Alinafia

#3 - 08/10/2022 04:07 PM - Moch Alinafia

- Status changed from Revise to Rejected
